ACCTON(8)

NAME
accton - system accounting

SYNOPSIS
accton [file]

DESCRIPTION
accton is a command for switching system accounting on or off. If called with file system accounting is turned on and for every executed command a record is stored in file. If called without an argument accounting is turned off.

FILES

/var/account/*
    normal place for the accounting files.

SEE ALSO
acct(2), sa(8).